关于使用 Wise 建立安装包的问题 [急]

                            
   
  建立了一个   *.MSI   的文件。  
   
  运行时却提示:  
   
  无法通过   Windows   Installer   服务安装此安装程序包。你必须安装带有更新版本  
   
  Windows   Installer   服务的   Windows   Service   Pack。  
   
   
  我的操作系统是   windows   2000   +   sp4。  
   
  也安装了   Windows   Installer   5.0   版。  
 

查看回复